gio-sharp GLib.Object To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  Native object pointer.
  Internal constructor
  This is not typically used by C# code. Exposed primarily for use by language bindings to wrap native object instances.
- Property
  GLib.Property("credentials")
  GLib.Credentials To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideClientDataReceive", Type=typeof(GLib.DBusAuthMechanism))
  System.Void `` To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideClientDataSend", Type=typeof(GLib.DBusAuthMechanism))
  System.String `` To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideClientGetState", Type=typeof(GLib.DBusAuthMechanism))
  GLib.DBusAuthMechanismState To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideClientInitiate", Type=typeof(GLib.DBusAuthMechanism))
  System.String `` To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideClientShutdown", Type=typeof(GLib.DBusAuthMechanism))
  System.Void To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideDecodeData", Type=typeof(GLib.DBusAuthMechanism))
  System.String `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideEncodeData", Type=typeof(GLib.DBusAuthMechanism))
  System.String `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideIsSupported", Type=typeof(GLib.DBusAuthMechanism))
  System.Boolean To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideServerDataReceive", Type=typeof(GLib.DBusAuthMechanism))
  System.Void `` To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideServerDataSend", Type=typeof(GLib.DBusAuthMechanism))
  System.String `` To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideServerGetRejectReason", Type=typeof(GLib.DBusAuthMechanism))
  System.String To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideServerGetState", Type=typeof(GLib.DBusAuthMechanism))
  GLib.DBusAuthMechanismState To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideServerInitiate", Type=typeof(GLib.DBusAuthMechanism))
  System.Void `` To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideServerShutdown", Type=typeof(GLib.DBusAuthMechanism))
  System.Void To be added. To be added.
- Property
  GLib.Property("stream")
  GLib.IOStream To be added. To be added. To be added.